import 'package:uuid/uuid.dart';

/// Uuid工具类
class UuidUtil {
  static final Uuid _uuid = Uuid();

  /// 生成 UUID 字符串
  static String generateUuid() {
    final String rawUuid = _uuid.v4();
    return rawUuid.replaceAll('-', '');
  }
}
